body {
	color: #000000;
	background-color: #FFFFFF;
	background-image: url('http://www.tassunalla.net/vene/taustakuva.jpg');
}

A:link {
	color: #0000FF;
	text-decoration: none;
}

A:active {	
	color: #000000;
	text-decoration: none; 
}

A:visited {
	color: #6666CC;
	text-decoration: none; 
}

A:hover {
	color: #333333;
	text-decoration: underline; 
}

.pohja {
	font-family: Arial, sans-serif;
	font-size: 13px;
	background-color: #CCCCCC;
	color: #000000;
	border: 1px solid #00003E;
}

.perus {
	font-family: Arial, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
	color: #000000;
	border: 2px solid #00003E;
	border-style: outset;
}

.isootsikko {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bold;
	color: #000000;
}

.otsikko {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

.valiotsikko {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}

.kursiivi {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000000;
	font-style: italic;
}

.kursiivipun {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ff0000;
	font-style: italic;
}
